"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Letöltések";
"Cabos - Ignore Keywords" = "Cabos - Kihagyott kulcsszavak";
"Cabos - Network" = "Cabos - Hálózat";
"Cabos - Preferences" = "Cabos - Beállítások";
"Cabos - Uploads" = "Cabos - Feltöltések";
